﻿.ms-ToolPaneOuter {
	position:fixed;
	top:290px;
	right:16px;
	z-index:9999;
}

.ms-ToolPaneBody {
	overflow:scroll !important;
	max-height:360px !important;
	overflow-y: scroll !important;
	overflow-x: hidden !important;
}
#MSOTlPn_ToolPaneCaption {
	cursor:move;
}

@media screen and (min-height: 930px) {
.ms-ToolPaneBody {
	max-height:586px !important;
	}
}

@media screen and (max-height: 720px) {
.ms-ToolPaneBody {
	*max-height:360px !important;
	}
}